.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m2{transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-ms-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-webkit-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);}
.m4{transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-ms-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-webkit-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);}
.m0{transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-ms-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-webkit-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);}
.m3{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.144000px;}
.ls9{letter-spacing:-0.055200px;}
.ls4{letter-spacing:-0.050400px;}
.ls1a{letter-spacing:-0.037895px;}
.ls6{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.012000px;}
.lsa{letter-spacing:-0.007200px;}
.ls10{letter-spacing:-0.005184px;}
.ls12{letter-spacing:-0.002592px;}
.ls8{letter-spacing:-0.002400px;}
.ls17{letter-spacing:-0.001326px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.002400px;}
.ls14{letter-spacing:0.002592px;}
.ls1d{letter-spacing:0.004800px;}
.ls19{letter-spacing:0.036000px;}
.lsb{letter-spacing:0.036192px;}
.lsf{letter-spacing:0.044544px;}
.ls7{letter-spacing:0.048000px;}
.lse{letter-spacing:0.080736px;}
.ls1b{letter-spacing:0.084000px;}
.ls3{letter-spacing:0.096000px;}
.ls1c{letter-spacing:0.113685px;}
.lsd{letter-spacing:0.141984px;}
.ls1{letter-spacing:0.239040px;}
.lsc{letter-spacing:0.239424px;}
.ls13{letter-spacing:0.241056px;}
.ls15{letter-spacing:0.246240px;}
.ls2{letter-spacing:0.252634px;}
.ls16{letter-spacing:113.998752px;}
.ls11{letter-spacing:228.000096px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.151580px;}
.ws2{word-spacing:-0.141600px;}
.wsa{word-spacing:-0.036000px;}
.ws7{word-spacing:-0.005184px;}
.ws6{word-spacing:-0.002592px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.012000px;}
.wsc{word-spacing:0.043200px;}
.wsd{word-spacing:0.045600px;}
.ws1{word-spacing:0.048000px;}
.ws3{word-spacing:0.050400px;}
.ws5{word-spacing:0.055200px;}
.ws4{word-spacing:0.103200px;}
.ws8{word-spacing:0.235872px;}
._9{margin-left:-227.992320px;}
._c{margin-left:-139.153976px;}
._b{margin-left:-113.788800px;}
._e{margin-left:-10.648509px;}
._0{margin-left:-6.000000px;}
._f{margin-left:-1.120009px;}
._8{width:1.166400px;}
._4{width:6.000000px;}
._5{width:8.592000px;}
._d{width:10.185348px;}
._2{width:21.792000px;}
._1{width:30.960000px;}
._3{width:36.552000px;}
._6{width:117.841152px;}
._a{width:190.553472px;}
._7{width:245.281152px;}
.fc2{color:rgb(35,25,22);}
.fc3{color:rgb(5,5,5);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:11.874401px;}
.fsa{font-size:13.261601px;}
.fs8{font-size:15.724401px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.364635px;}
.fs6{font-size:25.920000px;}
.fs5{font-size:27.840000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:42.105612px;}
.fs7{font-size:43.450000px;}
.fs2{font-size:50.729658px;}
.y40{bottom:15.996889px;}
.y3f{bottom:16.638775px;}
.y1{bottom:39.504651px;}
.y3c{bottom:50.516457px;}
.y3d{bottom:62.040810px;}
.y3e{bottom:73.291337px;}
.y0{bottom:88.771429px;}
.y39{bottom:103.415163px;}
.y38{bottom:128.961669px;}
.y36{bottom:139.478215px;}
.y37{bottom:148.077298px;}
.y35{bottom:172.665072px;}
.y3a{bottom:203.744086px;}
.y34{bottom:206.264921px;}
.y33{bottom:236.442837px;}
.y31{bottom:246.000651px;}
.y32{bottom:255.558466px;}
.y30{bottom:279.597223px;}
.y29{bottom:306.092080px;}
.y3b{bottom:333.655561px;}
.y28{bottom:335.591509px;}
.y27{bottom:353.345794px;}
.y26{bottom:371.100080px;}
.y25{bottom:388.854366px;}
.y24{bottom:406.608651px;}
.y23{bottom:424.362937px;}
.y22{bottom:442.117223px;}
.y21{bottom:459.871509px;}
.y41{bottom:466.619048px;}
.y20{bottom:477.625794px;}
.y1f{bottom:495.380080px;}
.y1e{bottom:513.134366px;}
.y1d{bottom:530.888651px;}
.y5d{bottom:545.365223px;}
.y1c{bottom:550.828080px;}
.y5c{bottom:563.119509px;}
.y1b{bottom:578.688651px;}
.y5b{bottom:580.873794px;}
.y1a{bottom:594.530937px;}
.y5a{bottom:600.949794px;}
.y19{bottom:612.285223px;}
.y18{bottom:630.039509px;}
.y59{bottom:639.599509px;}
.y17{bottom:647.793794px;}
.y58{bottom:660.904651px;}
.y16{bottom:667.872799px;}
.y57{bottom:696.549794px;}
.y56{bottom:719.630366px;}
.y55{bottom:756.504651px;}
.y54{bottom:774.258937px;}
.y53{bottom:797.202937px;}
.y2d{bottom:820.154585px;}
.y2f{bottom:821.232407px;}
.y2b{bottom:830.389794px;}
.y2a{bottom:831.482366px;}
.y52{bottom:834.077223px;}
.y2e{bottom:839.403509px;}
.y2c{bottom:840.496080px;}
.y51{bottom:857.157794px;}
.y15{bottom:866.990937px;}
.y50{bottom:894.032080px;}
.y14{bottom:894.714937px;}
.y13{bottom:910.557223px;}
.y4f{bottom:911.786366px;}
.y12{bottom:926.536080px;}
.y4e{bottom:934.866937px;}
.y11{bottom:942.514937px;}
.y10{bottom:958.357223px;}
.y4d{bottom:973.516651px;}
.yf{bottom:974.336080px;}
.ye{bottom:990.178366px;}
.y4c{bottom:993.592651px;}
.yd{bottom:1006.157223px;}
.yc{bottom:1022.136080px;}
.y4b{bottom:1030.466937px;}
.yb{bottom:1037.978366px;}
.y4a{bottom:1046.309223px;}
.ya{bottom:1053.957223px;}
.y49{bottom:1062.288080px;}
.y9{bottom:1069.936080px;}
.y48{bottom:1078.266937px;}
.y8{bottom:1085.778366px;}
.y47{bottom:1094.109223px;}
.y7{bottom:1101.757223px;}
.y2{bottom:1109.814937px;}
.y46{bottom:1110.088080px;}
.y6{bottom:1119.511509px;}
.y45{bottom:1125.930366px;}
.y5{bottom:1140.406937px;}
.y44{bottom:1143.684651px;}
.y43{bottom:1166.765878px;}
.y4{bottom:1172.228080px;}
.y3{bottom:1204.049223px;}
.y42{bottom:1207.736651px;}
.hf{height:9.060168px;}
.h10{height:10.118601px;}
.he{height:11.997718px;}
.h6{height:20.648438px;}
.h5{height:21.432000px;}
.h2{height:21.822503px;}
.hb{height:22.300313px;}
.ha{height:23.146560px;}
.h9{height:23.952188px;}
.h8{height:24.861120px;}
.hc{height:33.152350px;}
.h3{height:34.276406px;}
.h7{height:36.225629px;}
.h12{height:37.600312px;}
.h4{height:43.645340px;}
.hd{height:202.694202px;}
.h11{height:786.423810px;}
.h1{height:1164.271429px;}
.h0{height:1354.333333px;}
.w2{width:249.931276px;}
.w3{width:887.714286px;}
.w1{width:891.128571px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:28.816571px;}
.x3{left:64.461714px;}
.x1c{left:67.147619px;}
.x12{left:71.290286px;}
.x8{left:82.216000px;}
.x19{left:84.899433px;}
.x4{left:86.859429px;}
.x5{left:88.361714px;}
.x15{left:93.365919px;}
.x1a{left:103.895154px;}
.x6{left:129.060000px;}
.x7{left:145.175429px;}
.x18{left:149.332471px;}
.x17{left:153.789252px;}
.x1e{left:165.661143px;}
.x13{left:170.304571px;}
.x1b{left:206.572519px;}
.x9{left:215.782857px;}
.xb{left:324.628101px;}
.xa{left:332.961143px;}
.x14{left:341.828999px;}
.xd{left:441.394487px;}
.xc{left:446.178857px;}
.xe{left:553.250857px;}
.x16{left:612.485725px;}
.xf{left:674.936000px;}
.x1{left:726.560000px;}
.x10{left:791.704571px;}
.x11{left:807.546857px;}
.x1d{left:940.704000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.084351pt;}
.ls9{letter-spacing:-0.032335pt;}
.ls4{letter-spacing:-0.029523pt;}
.ls1a{letter-spacing:-0.022198pt;}
.ls6{letter-spacing:-0.014059pt;}
.ls18{letter-spacing:-0.007029pt;}
.lsa{letter-spacing:-0.004218pt;}
.ls10{letter-spacing:-0.003037pt;}
.ls12{letter-spacing:-0.001518pt;}
.ls8{letter-spacing:-0.001406pt;}
.ls17{letter-spacing:-0.000777pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.001406pt;}
.ls14{letter-spacing:0.001518pt;}
.ls1d{letter-spacing:0.002812pt;}
.ls19{letter-spacing:0.021088pt;}
.lsb{letter-spacing:0.021200pt;}
.lsf{letter-spacing:0.026093pt;}
.ls7{letter-spacing:0.028117pt;}
.lse{letter-spacing:0.047293pt;}
.ls1b{letter-spacing:0.049205pt;}
.ls3{letter-spacing:0.056234pt;}
.ls1c{letter-spacing:0.066594pt;}
.lsd{letter-spacing:0.083171pt;}
.ls1{letter-spacing:0.140023pt;}
.lsc{letter-spacing:0.140248pt;}
.ls13{letter-spacing:0.141204pt;}
.ls15{letter-spacing:0.144241pt;}
.ls2{letter-spacing:0.147986pt;}
.ls16{letter-spacing:66.777512pt;}
.ls11{letter-spacing:133.556542pt;}
.wsb{word-spacing:-0.088792pt;}
.ws2{word-spacing:-0.082946pt;}
.wsa{word-spacing:-0.021088pt;}
.ws7{word-spacing:-0.003037pt;}
.ws6{word-spacing:-0.001518pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.007029pt;}
.wsc{word-spacing:0.025305pt;}
.wsd{word-spacing:0.026711pt;}
.ws1{word-spacing:0.028117pt;}
.ws3{word-spacing:0.029523pt;}
.ws5{word-spacing:0.032335pt;}
.ws4{word-spacing:0.060452pt;}
.ws8{word-spacing:0.138168pt;}
._9{margin-left:-133.551987pt;}
._c{margin-left:-81.512789pt;}
._b{margin-left:-66.654527pt;}
._e{margin-left:-6.237621pt;}
._0{margin-left:-3.514644pt;}
._f{margin-left:-0.656072pt;}
._8{width:0.683247pt;}
._4{width:3.514644pt;}
._5{width:5.032971pt;}
._d{width:5.966312pt;}
._2{width:12.765188pt;}
._1{width:18.135565pt;}
._3{width:21.411213pt;}
._6{width:69.028290pt;}
._a{width:111.621281pt;}
._7{width:143.679336pt;}
.fs9{font-size:6.955716pt;}
.fsa{font-size:7.768302pt;}
.fs8{font-size:9.210946pt;}
.fs3{font-size:14.058577pt;}
.fs0{font-size:14.857945pt;}
.fs6{font-size:15.183264pt;}
.fs5{font-size:16.307950pt;}
.fs1{font-size:23.337238pt;}
.fs4{font-size:24.664375pt;}
.fs7{font-size:25.451883pt;}
.fs2{font-size:29.716118pt;}
.y40{bottom:9.370562pt;}
.y3f{bottom:9.746562pt;}
.y1{bottom:23.140800pt;}
.y3c{bottom:29.591230pt;}
.y3d{bottom:36.341897pt;}
.y3e{bottom:42.932164pt;}
.y0{bottom:52.000000pt;}
.y39{bottom:60.577920pt;}
.y38{bottom:75.542400pt;}
.y36{bottom:81.702720pt;}
.y37{bottom:86.739840pt;}
.y35{bottom:101.142720pt;}
.y3a{bottom:119.348000pt;}
.y34{bottom:120.824640pt;}
.y33{bottom:138.502080pt;}
.y31{bottom:144.100800pt;}
.y32{bottom:149.699520pt;}
.y30{bottom:163.780800pt;}
.y29{bottom:179.300800pt;}
.y3b{bottom:195.446772pt;}
.y28{bottom:196.580800pt;}
.y27{bottom:206.980800pt;}
.y26{bottom:217.380800pt;}
.y25{bottom:227.780800pt;}
.y24{bottom:238.180800pt;}
.y23{bottom:248.580800pt;}
.y22{bottom:258.980800pt;}
.y21{bottom:269.380800pt;}
.y41{bottom:273.333333pt;}
.y20{bottom:279.780800pt;}
.y1f{bottom:290.180800pt;}
.y1e{bottom:300.580800pt;}
.y1d{bottom:310.980800pt;}
.y5d{bottom:319.460800pt;}
.y1c{bottom:322.660800pt;}
.y5c{bottom:329.860800pt;}
.y1b{bottom:338.980800pt;}
.y5b{bottom:340.260800pt;}
.y1a{bottom:348.260800pt;}
.y5a{bottom:352.020800pt;}
.y19{bottom:358.660800pt;}
.y18{bottom:369.060800pt;}
.y59{bottom:374.660800pt;}
.y17{bottom:379.460800pt;}
.y58{bottom:387.140800pt;}
.y16{bottom:391.222560pt;}
.y57{bottom:408.020800pt;}
.y56{bottom:421.540800pt;}
.y55{bottom:443.140800pt;}
.y54{bottom:453.540800pt;}
.y53{bottom:466.980800pt;}
.y2d{bottom:480.425280pt;}
.y2f{bottom:481.056640pt;}
.y2b{bottom:486.420800pt;}
.y2a{bottom:487.060800pt;}
.y52{bottom:488.580800pt;}
.y2e{bottom:491.700800pt;}
.y2c{bottom:492.340800pt;}
.y51{bottom:502.100800pt;}
.y15{bottom:507.860800pt;}
.y50{bottom:523.700800pt;}
.y14{bottom:524.100800pt;}
.y13{bottom:533.380800pt;}
.y4f{bottom:534.100800pt;}
.y12{bottom:542.740800pt;}
.y4e{bottom:547.620800pt;}
.y11{bottom:552.100800pt;}
.y10{bottom:561.380800pt;}
.y4d{bottom:570.260800pt;}
.yf{bottom:570.740800pt;}
.ye{bottom:580.020800pt;}
.y4c{bottom:582.020800pt;}
.yd{bottom:589.380800pt;}
.yc{bottom:598.740800pt;}
.y4b{bottom:603.620800pt;}
.yb{bottom:608.020800pt;}
.y4a{bottom:612.900800pt;}
.ya{bottom:617.380800pt;}
.y49{bottom:622.260800pt;}
.y9{bottom:626.740800pt;}
.y48{bottom:631.620800pt;}
.y8{bottom:636.020800pt;}
.y47{bottom:640.900800pt;}
.y7{bottom:645.380800pt;}
.y2{bottom:650.100800pt;}
.y46{bottom:650.260800pt;}
.y6{bottom:655.780800pt;}
.y45{bottom:659.540800pt;}
.y5{bottom:668.020800pt;}
.y44{bottom:669.940800pt;}
.y43{bottom:683.461184pt;}
.y4{bottom:686.660800pt;}
.y3{bottom:705.300800pt;}
.y42{bottom:707.460800pt;}
.hf{height:5.307211pt;}
.h10{height:5.927214pt;}
.he{height:7.027952pt;}
.h6{height:12.095319pt;}
.h5{height:12.554310pt;}
.h2{height:12.783056pt;}
.hb{height:13.062945pt;}
.ha{height:13.558654pt;}
.h9{height:14.030570pt;}
.h8{height:14.562999pt;}
.hc{height:19.419787pt;}
.h3{height:20.078230pt;}
.h7{height:21.220034pt;}
.h12{height:22.025287pt;}
.h4{height:25.566308pt;}
.hd{height:118.733005pt;}
.h11{height:460.666667pt;}
.h1{height:682.000000pt;}
.h0{height:793.333333pt;}
.w2{width:146.403258pt;}
.w3{width:520.000000pt;}
.w1{width:522.000000pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
.x2{left:16.880000pt;}
.x3{left:37.760000pt;}
.x1c{left:39.333333pt;}
.x12{left:41.760000pt;}
.x8{left:48.160000pt;}
.x19{left:49.731886pt;}
.x4{left:50.880000pt;}
.x5{left:51.760000pt;}
.x15{left:54.691333pt;}
.x1a{left:60.859086pt;}
.x6{left:75.600000pt;}
.x7{left:85.040000pt;}
.x18{left:87.475088pt;}
.x17{left:90.085754pt;}
.x1e{left:97.040000pt;}
.x13{left:99.760000pt;}
.x1b{left:121.004823pt;}
.x9{left:126.400000pt;}
.xb{left:190.158720pt;}
.xa{left:195.040000pt;}
.x14{left:200.234560pt;}
.xd{left:258.557440pt;}
.xc{left:261.360000pt;}
.xe{left:324.080000pt;}
.x16{left:358.778249pt;}
.xf{left:395.360000pt;}
.x1{left:425.600000pt;}
.x10{left:463.760000pt;}
.x11{left:473.040000pt;}
.x1d{left:551.040000pt;}
}
